
Foreman - Refactor #18961

Reduce frequency of notification polling

03/20/2017 08:57 AM - Tomer Brisker

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Notifications   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Notifications poll every 10 seconds at the moment, this seems excessive and quickly fills the logs with requests.

I think every minute is frequent enough, possibly even less.

Related issues:

Is duplicate of Foreman - Bug #18438: Allow adjusting notification checking p... Closed 02/08/2017

History

#1 - 03/20/2017 09:13 AM - Ohad Levy

- Is duplicate of Bug #18438: Allow adjusting notification checking period added

#2 - 03/20/2017 09:22 AM - Ohad Levy

- Status changed from New to Duplicate
